<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M15,9.86v4.28L18.03,12zM6,9.86v4.28L9.03,12z"
      android:strokeAlpha="0.3"
      android:fillColor="#4E342E"
      android:fillType="nonZero"
      android:fillAlpha="0.3"/>
  <path
      android:pathData="M4,18l8.5,-6L4,6v12zM6,9.86L9.03,12 6,14.14L6,9.86zM21.5,12L13,6v12l8.5,-6zM15,9.86L18.03,12 15,14.14L15,9.86z"
      android:fillColor="#4E342E"
      android:fillType="nonZero"/>
</vector>
